@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* line 5, ../sass/style-tablet-landscape.scss */
  body.node-type-front-page .hero-pane .field-name-field-image-media {
    height: auto;
  }
  /* line 8, ../sass/style-tablet-landscape.scss */
  body.node-type-front-page .hero-pane .field-name-field-image-media img {
    width: 100% !important;
    height: auto !important;
  }
  /* line 16, ../sass/style-tablet-landscape.scss */
  body.node-type-front-page .panel-col-top .pd7banner-custom_banner img,
  body.node-type-front-page .panel-col-top .pd7banner-custom_banner a.global-strip-link {
    position: relative !important;
    bottom: auto;
  }

  /* line 24, ../sass/style-tablet-landscape.scss */
  .field-name-field-hero-pane-frontpage .full-width-image .field-name-field-image-media .content,
  .field-name-field-hero-pane .full-width-image .field-name-field-image-media .content {
    margin-left: -512px;
  }

  /* line 31, ../sass/style-tablet-landscape.scss */
  body.no-sidebars.country .hero-pane .field-name-field-image-media {
    height: 576px;
  }
  /* line 34, ../sass/style-tablet-landscape.scss */
  body.no-sidebars.country .hero-pane .field-name-field-image-media img {
    height: auto;
    width: 100%;
  }
  /* line 41, ../sass/style-tablet-landscape.scss */
  body.no-sidebars.country .field-name-field-local-strip .block-nodeblock {
    width: 23%;
  }
  /* line 45, ../sass/style-tablet-landscape.scss */
  body.no-sidebars.country .field-name-field-biography .body-text,
  body.no-sidebars.country #main .field-name-field-local-strip {
    width: 100% !important;
  }

  /* line 51, ../sass/style-tablet-landscape.scss */
  .hero-pane,
  .rsWithBullets,
  .royalSlider,
  .rsOverflow {
    height: 365px !important;
  }

  /* line 58, ../sass/style-tablet-landscape.scss */
  .country .rsOverflow, .country .rsWithBullets {
    height: 576px !important;
  }

  /* line 63, ../sass/style-tablet-landscape.scss */
  body.node-type-signpost-page .rsOverflow,
  body.node-type-signpost-page .field-items-hero {
    height: 576px !important;
  }
  /* line 67, ../sass/style-tablet-landscape.scss */
  body.node-type-signpost-page .hero-pane {
    height: 576px !important;
  }
  /* line 70, ../sass/style-tablet-landscape.scss */
  body.node-type-signpost-page .hero-pane .field-name-field-image-media {
    height: 576px !important;
  }
  /* line 73, ../sass/style-tablet-landscape.scss */
  body.node-type-signpost-page .hero-pane .field-name-field-image-media img {
    width: 100% !important;
    height: auto !important;
  }

  /* line 81, ../sass/style-tablet-landscape.scss */
  .pd7banner-form-banner-pd7-form-banner-donate-now-form.banner-style-donate .edit-quickdonate {
    width: 100% important;
  }

  /* line 85, ../sass/style-tablet-landscape.scss */
  .node-full .field-name-field-video-embed iframe {
    height: 380px;
  }
}
